<div class="flex flex-col">
  <mat-card>
    <mat-card-header class="justify-center mb-8">
      <mat-card-title class="">Rename Key</mat-card-title>
    </mat-card-header>
    <mat-card-content class="justify-center">
      <p>Enter the name for Key?</p>
      <mat-form-field class="w-full">
        <input matInput [(ngModel)]="data.name">
      </mat-form-field>
    </mat-card-content>
    <mat-card-actions class="justify-around m-4">
      <button mat-button (click)="onNoClick()">Cancel</button>
      <button mat-button [mat-dialog-close]="data.name" cdkFocusInitial>Ok</button>
    </mat-card-actions>
  </mat-card>
</div>
